=== debian/watch ===
version=4
https://github.com/rjuju/pg_track_settings/tags .*/([0-9][^-]*).tar.gz
