## pg-track-settings 2.1.1

=== debian/changelog ===
pg-track-settings (2.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Nov 2022 12:24:17 +0100

pg-track-settings (2.1.1-2) unstable; urgency=medium

  * Team upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 11:04:29 +0200

pg-track-settings (2.1.1-1) unstable; urgency=medium

  * Team upload with new upstream version.

 -- Christoph Berg <myon@debian.org>  Wed, 21 Sep 2022 14:20:44 +0200

pg-track-settings (2.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Tue, 20 Sep 2022 11:58:27 +0800
