## pg-track-settings 2.1.2

=== debian/changelog ===
pg-track-settings (2.1.2-5) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117294)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:12:43 +0200

pg-track-settings (2.1.2-4) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Mon, 16 Sep 2024 15:46:16 +0200

pg-track-settings (2.1.2-3) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Move packaging repo to salsa.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 18:25:10 +0200

pg-track-settings (2.1.2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #1054322)

 -- Paul Gevers <elbrus@debian.org>  Sat, 21 Oct 2023 22:53:58 +0200

pg-track-settings (2.1.2-2) unstable; urgency=medium

  * Team upload.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 21:18:30 +0200

pg-track-settings (2.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sat, 13 May 2023 15:50:49 +0800
