=== debian/control ===
Source: pg-track-settings
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Standards-Version: 4.7.2
Build-Depends:
 debhelper-compat (= 13),
 postgresql-server-dev-all,
Homepage: https://powa.readthedocs.io/
Vcs-Browser: https://salsa.debian.org/postgresql/pg-track-settings
Vcs-Git: https://salsa.debian.org/postgresql/pg-track-settings.git

Package: postgresql-18-pg-track-settings
Architecture: all
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
Breaks:
 ${postgresql:Breaks},
Description: PostgreSQL extension tracking of configuration settings
 pg_track_settings is a small PostgreSQL extension that helps you keep track of
 PostgreSQL settings configuration.
 .
 It provides a function (pg_track_settings_snapshot()), that must be called
 regularly. At each call, it will store the settings that have been changed
 since last call. It will also track the postgresql start time if it's
 different from the last one.
 .
 This extension tracks both overall settings (the pg_settings view) and
 overloaded settings (the pg_db_role_setting table).
