=== debian/rules ===
#!/usr/bin/make -f

PKGVER = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Version:/ { print substr($$2, 2) }')
EXCLUDE = --exclude-vcs --exclude=debian

override_dh_installdocs:
	dh_installdocs --all README.md
	rm -rvf debian/*/usr/share/doc/postgresql-doc-*

override_dh_pgxs_test:
	# defer testing to autopkgtest, tests want to run as postgres

orig: debian/control clean
	cd .. && tar czf pg-track-settings_$(PKGVER).orig.tar.gz $(EXCLUDE) pg-track-settings-$(PKGVER)

%:
	dh $@ --with pgxs_loop
